Facturing/Billing Warning Google Play dev console when using Android 8.0 as minimum version

JeeJeeStudio jeejeestudio at gmail.com
Fri Aug 7 06:12:05 EDT 2020


Hi,


i got a warning uploading an app update which uses minimum Android 
Version 8.0 Oreo about facturing rights, it does not use facturing.

Also in the standalone settings in-App Purchases is not selected.

Uploading an other app with minimum Android version 5.0 i do not get 
that warning.

Both standalones are build with LC961rc2.

What could cause this?

Do i have to add something in the Android sdk's?

This is the error in Dutch:


        Waarschuwingen

Je hebt een APK of Android App Bundle geüpload zonder de rechten voor 
FACTURERING of met de rechten voor FACTURERING die is beperkt tot 
specifieke SDK-versies. De rechten voor FACTURERING zijn vereist voor de 
verkoop van in-app-producten.

Translated in English:

Warnings

You uploaded an APK or Android App Bundle without the BILLING rights or 
with the BILLING rights limited to specific SDK versions. BILLING rights 
are required for the sale of in-app products.


Thanks!

Jerry





More information about the use-livecode mailing list